﻿/*.esri-view-width-xsmall .esri-expand--auto .esri-expand__container--expanded {
    min-width: 275px;
}
.esri-popup__navigation .esri-popup__icon  {
    color:  #fff;
}
.esri-popup__navigation .esri-popup__button {
    min-height: 30px;
}
.esri-popup__header {
    background-color: #682558;
    color: #fff;
}
.esri-popup__header .esri-popup__icon {
    color: #fff;
}
.esri-popup__button.esri-popup__action:hover {
    outline: 2px solid #fab500;
    outline-offset: 0;
}
.esri-popup__header .esri-popup__button:hover .esri-popup__icon {
    color: #682558;
}
.esri-popup__button {
    border: 1px solid black;
    max-width: 80% !important;
    width: auto !important;
    margin: 0 1px;
}
.esri-popup__content {
    margin-top: 10px !important;
}
.esri-popup__icon {color: #fff;}
.btn-notify {
    display: none !important;
}
.esri-popup__inline-actions-container:first-child {
    margin-left: 14px;
}
.esri-popup__action-text {
    display: block !important;
    overflow: auto;
}
[title="Zoom to"] {
    display: none !important;
}

.esri-popup__header-title {
    background-color: #682558;
    color: #fff;
}
.esri-popup__header-title:hover {
    background-color: #682558;
    color: #fff;
}
.esri-popup__footer .esri-popup__button {
    font-weight: 400;
    background-color: #682558;
    color: #fff;
}
.esri-popup__content {
    margin-top: 10px !important;
}
.esri-widget--button {
    background-color: #682658;
    color:#fff
}
.esri-widget--button:active {
    background-color: #682558;
    color: #fff;
}
.esri-widget--button.esri-disabled {
    background-color:#dedede;
}
.esri-view-width-xsmall .esri-popup--is-docked-top-center .esri-popup__main-container, .esri-view-width-xsmall .esri-popup--is-docked-bottom-center .esri-popup__main-container {
    bottom: 30px;
}
input::placeholder {
    color: #595959 !important;
}
.esri-zoom :last-child.esri-widget--button {
    margin-top:2px;
}

.mapDiv {    
    background: url('/img/spinner.gif') center no-repeat ;
}

.esri-popup__actions-menu-button {
    display: none !important;
}

.esri-popup__navigation {
    margin-right: 7px;
}
.esri-text-overlay-item, .esri-widget, .esri-input, esri-input, .esri-button--drill-in__title, .esri-bookmarks__bookmark-button, .esri-button-menu__item .esri-button-menu__item-label, .esri-elevation-profile-settings__popover-contentm, .esri-floor-filter .esri-floor-filter__level-button, .esri-floor-filter .esri-floor-filter__filter-menu .esri-floor-filter__filter-menu-search .esri-floor-filter__filter-menu-search-input, .esri-floor-filter .esri-floor-filter__filter-menu .esri-floor-filter__filter-menu-items .esri-floor-filter__filter-menu-site .esri-floor-filter__filter-menu-item-name, .esri-floor-filter .esri-floor-filter__filter-menu .esri-floor-filter__filter-menu-items .esri-floor-filter__filter-menu-facility .esri-floor-filter__filter-menu-item-name, .esri-identity-modal, .esri-scale-range-slider__scale-menu {
    font-family: 'Lexend', sans-serif !important;
}


*/

.row-selected {
    font-weight: bold;
}

#map-datatable {
    width: 100%;
    font-size: smaller;
    overflow: auto;
}

.tableButton {
    background-color: #682558;
    color: #fff;
}